<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="129e5e11f0c95d437c7dcd9ad11664e3">
  <dict>
    <!--2020-11-05 20:18:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-05 20:18:44.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
